<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                {{ product_name}}
            {% endblock %}
        </title>

        {{ encore_entry_link_tags('app') }}
        {% block stylesheets %}{% endblock %}
    </head>

    <body>
        {% block navigation %}
            {{ include('include/_navbar.html.twig') }}
        {% endblock %}

        {{ ls_sidebar() }}

        <div class="main-content">
            <div class="container-fluid main-margin">
                {% block body %}{% endblock %}
            </div>
        </div>

        {{ include('include/_footer.html.twig') }}

{#        {% render controller('AppBundle:Organisation:change') %}#}
{#        {% render controller('app_organisation_change', {request:request}) %}#}

{#        {{ include('organisation/_modalChangeOrganisation.html.twig') }}#}

        {{ encore_entry_script_tags('app') }}
        {% block javascripts %}{% endblock %}
    </body>
</html>
